VLC 1.1.7: Обновляем VLC в Ubuntu 10.04 LTS

1 февраля был анонсирован выход новой версии (VLC 1.1.7) любимого многими мультиплатформенного медиа-плеера VLC
Улучшения коснулись в первую очередь кодеков, демуксеров, поддержки формата Audio CD, отображения субтитров, визуализации и интеграции с системой.
Но автоматическому обновлению из официальных репозиториев смогут обрадоваться лишь пользователи последней версии Ubuntu 10.10. Пользователи же последней на данный момент LTS версии Ubuntu 10.04, к своему огорчению, обнаружат на официальном сайте плеера лишь сообщение о том, что доступная им ветка 1.0.х является устаревшей и предложение решать проблему самим (поддержка веток 1.0.x и 0.9.x была прекращена ранее).

И как обычно, на помощь в таком случае приходят сторонние ppa-источники.
В первую очередь я рекомендую удалить VLC старой ветки из системы и закрыть Firefox, так как в моём случае обновление без этого не происходило.
sudo apt-get remove vlc
После этого добавим репозиторий, который был найден здесь, и переустановим плеер:
sudo add-apt-repository ppa:n-muench/vlc2 && sudo apt-get update  && sudo apt-get install vlc mozilla-plugin-vlc

В результате мы  можем пользоваться обновленным плеером:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *